jQuery(document).ready(function(){

    /*	var socket = io.connect('https://ouislane.oxacloud.oxalys.fr:1337');
        
    	  $('#loginform').submit(function(event){
              
    
    		  // verification du token
    		  socket.emit('identifyToken',  { token : $('#token').val()}); 
              
    		  socket.emit('login', {
    			  username : $('#username').val(),
    			  mail : $('#mail').val()
    		  });
              
    		  //creer un identifiant par utilisateur
    		  socket.emit('connectID', 1);
    	  });
          
    	  //nouvelle utilisateur
    	  socket.on('newusr', function(data){
    		  $('<p>' + data.username + '</p>').appendTo('#test');
    //		  alert('baba ');
    	  });
          
    	  // deconnection d'un utilisateur
    	  socket.on('decouser', function(data) {
    //		  alert('aurevoir ' + data.username);
    		});
          
    	  // envoi d'une notification
    	  socket.emit('envoiNotification', {
    		    room: 1,// l'identifiant a envoyer le message
    		    message: "Mon message de notification"
    		});
          
      //   affichage de la notification
    	  socket.on('notificationUsr', function(data) {
    		  alert('Nouvelle connexion' + data);
    		});
    */
        
          
    
    });